<!Doctype html>
<html>
<body style="background-color:white;">
<h1 align="center" style="color:darkblue">Login Successfull</h1>
<h1 align="center" style="color:Orange">Welcome to KL family</h1>
<h2 align="center"><a href="https://www.knowledgelens.com/">Click here to know more</a></h2>
</body>
</html>
